Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362608 - [RFE] Need visual indicator for select new version of puppet module
Summary: [RFE] Need visual indicator for select new version of puppet module
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.1.0
Hardware: Unspecified
OS: All
low
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 15:46 UTC by Brian Coca
Modified: 2017-08-28 12:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-24 20:25:41 UTC


Attachments (Terms of Use)

Description Brian Coca 2016-08-02 15:46:09 UTC
Description of problem:

When editing a content view and selecting a new version of a puppet module, it would be helpful if there was an indicator for the "old" version of the module.  In this way I can more easily track what I had vs what I selected.

Comment 1 Bryan Kearney 2017-08-24 20:25:41 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.